body {
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.container {
    text-align:center;
    padding-top:10px;
    gap:10px;
}

h1 {
    margin-bottom: 10px;
    text-align: center;
}

.card {
    border-radius: 1rem;
    padding: 1rem;
    color:rgb(30, 21, 35);
    transition: 2s ease-in-out;
    padding:15px;
}


.colorbg {
    background-color: rgb(57, 57, 31);
}

form {
    max-width:600px;
    margin-left: auto;
    margin-right: auto;
}

.die h2 {
    margin-bottom:0px;
}

#dicearea {
    max-width:400px;
    margin-right:auto;
    margin-left:auto;
}

.content {
    display: grid;
    /* grid-template-columns: 80% 20%; */
}

.main {
    /* background-color:pink; */
    padding:10px;
}

.sidebar {
    /* background-color: green; */
    opacity:.5;
}

.container-fluid {
    --block-spacing-vertical: calc(var(--spacing) * 0.75);
}